<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_c6b4f04b7f17c60d11c80f2259ac5c53.html">&lt;&lt; Image Registration and Image Fusion</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_b3a0ff2ebb57a346dc30951a6e2cd459.html">Image Transforms &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Image Stitching</span>

    <br /><br />
    <h3 class="title-part">Image Stitching</h3>
<ul class="list-chapter"><li><a href="imstitchimage.html" class="refentry">imstitchimage</a> &#8212; <span class="refentry-description">Stitch Images Stored in List</span></li>





<li><a href="imstitchimage_params.html" class="refentry">imstitchimage_params</a> &#8212; <span class="refentry-description">Image Stitching Parameters</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_c6b4f04b7f17c60d11c80f2259ac5c53.html">&lt;&lt; Image Registration and Image Fusion</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_b3a0ff2ebb57a346dc30951a6e2cd459.html">Image Transforms &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
